Vulnerabilities

Apache – CVE-2017-7668

Description Kayran has detected that the Version of Apache HTTP Server being used has a ap_find_token() Buffer Overread. CVE-2017-7668 is categorized as an ‘Out-of-bounds Read’

Read More »

Apache – CVE-2021-33193

Description Kayran has detected that the Version of Apache HTTP Server being used has a Bypass restriction vulnerability. Also known as CVE-2021-33193. A crafted method

Read More »

Apache – CVE-2016-0736

Description Kayran has detected that the Version of Apache HTTP Server being used has a Cryptographic Issue (CWE-310).Weaknesses in this category are related to the

Read More »

Browser Exploitation

We know that it’s possible to exploit weaknesses (or vulnerabilities) that exist in anything, from a certain code to the entire application, let’s talk about

Read More »

Blue Team

We’ve talked about The Red Team before, but what about The Blue Team? How is this group different from the red one? Why would we

Read More »

Explaining API

We’ve talked about API’s Vulnerability in here, but i feel like there’s much more to talk about and explain since this is a big and

Read More »